@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,600,600i,700|Roboto:300,400,700,900&display=swap&subset=cyrillic');

/*font-family: 'Roboto', sans-serif;*/
/*font-family: 'Open Sans', sans-serif;*/

a {
    text-decoration: none;
    color: #576269;
}

body {
    overflow: hidden;
}

p {
    margin: 0;
    padding: 0;
}

.wrapper {
    height: 100vh;
    overflow-x: hidden;
    overflow-y: auto;
    perspective: 50px;
    color: #576269;
}

header {
    height: 110px;
    background-color: #fff;
    margin-top: 32px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
}


/*Title zone*/
.title {
    font-size: 36px;
    flex-grow: 0.5;
    text-align: center;
    font-family: Roboto, sans-serif;
    font-weight: 300;
}

.title-color {
    color: #33bad1;
    font-weight: 900;
    text-transform: uppercase;
    font-family: Roboto, sans-serif;
}

.title-navigation {
    width: 565px;
    flex-grow: 0.5;
}

.title-items {
    max-width: 1200px;
    display: flex;
    justify-content: space-evenly;
    align-content: center;
    list-style: none;
    padding-inline-start: 0;
    margin: 0;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;
}

.title-items a:hover {
    color: #33bad1;
}

/*-----*/

/*Parallax with solid color section*/
.parallax {
    position: relative;
    width: 100%;
    height: 100vh;
    overflow: hidden;
}

.parallax::before {
    content: '';
    position: absolute;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    z-index: -1;
    transform: translateZ(-150px) scale(4);
    background: center/cover no-repeat;
}

/*-Parallax solid color background*/
.parallax::after {
    content: '';
    position: absolute;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    z-index: -1;
    transform: translateZ(-150px) scale(4);
    background: rgba(0, 0, 0, 0.8);
}

/*-Parallax background*/
.par-section-1::before {
    background-image: url(../img/bg1.jpg);
}

.par-section-2::before {
    background-image: url(../img/bg2.jpg);
}

.par-section-3::before {
    background-image: url(../img/bg3.jpg);
}

.par-section-1 {
    max-height: 625px;
    min-height: 300px;
}

.par-section-2 {
    max-height: 840px;
    min-height: 200px;
}

.par-section-3 {
    width: 100%;
    max-height: 600px;
    min-height: 200px;
}

/*-----*/

/*Parallax's sections content'*/
.parallax-title {
    font-weight: bold;
    margin: auto;
    font-size: 60px;
    text-transform: uppercase;
    color: #33bad1;
    text-align: center;
    font-family: Roboto, sans-serif;
}

.parallax-text {
    font-size: 23px;
    color: white;
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
}

.content-parallax-1 {
    white-space: pre-line;
    text-transform: uppercase;
    width: 996px;
    min-height: 113px;
    color: white;
    font-size: 52px;
    font-weight: bold;
    text-align: center;
    margin: 0 auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, calc(-50% + 50px))
}

.content-parallax-2 {
    margin: auto;
    text-align: center;
}

.par-section-2-title {
    white-space: pre-line;
    width: 476px;
    margin: auto;
    text-align: center;
}

.par-section-2-content {
    margin-top: 49px;
    width: 960px;
    height: 268px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    align-content: space-between;

}

/*Gallery's company*/
.adobe {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 222px;
    height: 96px;
    background-color: #fff;
}

.envato {
    align-self: flex-start;
}

.yahoo {
    align-self: flex-end;
}

/*---*/
.content-parallax-3 {
    margin: auto;
    text-align: center;

}

.par-section-3-title {
    width: 476px;
    margin: auto;
    text-align: center;
}

.par-section-3-quote {
    margin-top: 43px;
    text-align: center;
    width: 877px;
    font-style: italic;
    line-height: 1.5;
    letter-spacing: 1px;
    color: #ada7a7;
    font-family: "Open Sans", sans-serif;
}

.quote-author {
    width: 760px;
    color: white;
    font-size: 18px;
    margin-top: 25px;
    text-align: right;
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
}

/*-----*/

/*First section*/
.first {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 486px;
    position: relative;
}

.article-head {
    width: auto;
    white-space: pre-line;
    text-align: center;
    font-weight: bold;
    line-height: 1.4;
}

.article-head-title {
    color: #33bad1;
    font-size: 60px;
    font-family: Roboto, sans-serif;
    font-weight: bold;

}

.article-first-content {
    max-width: 973px;
    text-align: center;
    margin-top: 45px;
    line-height: 1.5;
    font-family: Roboto, sans-serif;
}

/*-----*/

/*Second section*/
.second {
    height: 765px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
}

.article-second-content {
    margin-top: 47px;
    width: 1010px;
    text-align: center;
    display: flex;
    justify-content: space-between;
    font-family: Roboto, sans-serif;
}

.article-second-pics {
    width: 280px;
    height: 310px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    font-size: 15px;
    line-height: 1.5;
}

.article-second-pics img {
    display: block;
    width: 207px;
}

/*-----*/

/*Third section*/
.third {
    height: 720px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
}

.article-third-content {
    white-space: pre-line;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 30px;
    text-align: center;
    font-family: Roboto, sans-serif;

}

/*-----*/

/*Footer*/
footer {
    height: 145px;
    text-align: center;
}

.footer-content {
    margin: 0 auto;
    width: 386px;
    font-size: 14px;
    line-height: 1.5;
    letter-spacing: 1px;
    font-family: "Open Sans", sans-serif;
}

.bold-text {
    font-weight: bold;
}

/*-----*/

/*Triangles section*/
.par-section-1-triangle {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}

.par-section-1-triangle::after {
    content: "";
    width: 100%;
    height: 15%;
    background: linear-gradient(to right bottom, transparent 50%, white 50%) right /51% 100% no-repeat,
    linear-gradient(to left bottom, transparent 50%, white 50%) left /51% 100% no-repeat;
    position: absolute;
    bottom: 0;
    right: 0;
}

.par-section-2-triangle {
    width: 100%;
    height: 100%;
    position: relative;
    display: flex;
}

.par-section-2-triangle::after {
    content: "";
    width: 100%;
    height: 15%;
    background: linear-gradient(to right bottom, transparent 50%, white 50%) right /51% 100% no-repeat,
    linear-gradient(to left bottom, transparent 50%, white 50%) left /51% 100% no-repeat;
    position: absolute;
    bottom: 0%;
    right: 0;
}

.par-section-2-triangle::before {
    content: "";
    width: 100%;
    height: 15%;
    background: linear-gradient(to right top, transparent 50%, white 50%) left /50.025% 100% no-repeat,
    linear-gradient(to left top, transparent 50%, white 50%) right /50.025% 100% no-repeat;
    position: absolute;
    top: 0;
    right: 0;
}

.par-section-3-triangle {
    width: 100%;
    height: 100%;
    position: relative;
    display: flex;
}

.par-section-3-triangle::after {
    content: "";
    width: 100%;
    height: 15%;
    background: linear-gradient(to right bottom, transparent 50%, white 50%) right /51% 100% no-repeat,
    linear-gradient(to left bottom, transparent 50%, white 50%) left /51% 100% no-repeat;
    position: absolute;
    bottom: 0;
    right: 0;
}

.par-section-3-triangle::before {
    content: "";
    width: 100%;
    height: 15%;
    background: linear-gradient(to right top, transparent 50%, white 50%) left /50.025% 100% no-repeat,
    linear-gradient(to left top, transparent 50%, white 50%) right /50.025% 100% no-repeat;
    position: absolute;
    top: 0;
    right: 0;
}

/*-----*/
